@charset "UTF-8";
/* CSS Document */

/*  --------------------------------------------------
  main_img_area
  -------------------------------------------------- */
#main_img_area{
  height:480px;
  margin:0 auto;
  overflow:hidden;
  text-align:center;
  width:100%;
}
#main_img_area section{
	margin:0 auto;
	text-align:left;
	width:1024px;
}
#main_img_area section #slidrs {
  height:480px;
  position:relative;
}
#main_slidr_left,
#main_slidr_right{width:328px;}
#main_slidr_center{
	width:1024px;
	position:absolute;
}
#main_slidr_left{
	margin-left:-328px;
	position:absolute;
}
#main_slidr_right{margin-left:1024px;}
#main_slidr_center-breadcrumbs{
  display:block;
  width:100%;
  text-align:center;
}
#main_slidr_center-breadcrumbs li{
  background: url(../img/pager-item.png) no-repeat center center;
  border:none;
  height:18px;
  margin:0 3px;
}
#main_slidr_center-breadcrumbs .active{
  background: url(../img/pager-item_active.png) no-repeat center center;
  height:18px;
  width:17px;
}
#slidr_overlay{
  background: url(../img/bg_main_img_b.png) no-repeat center top;
  height:480px;
  position: absolute;  
  top:159px;
  width:100%;
  z-index:2;
}
#slidr_cntrl{
  margin:367px auto 0 auto;
  width:914px;
}
#slidr-left,
#slidr-right{display:inline-block;}
#slidr-left{margin-right:365px;}
#slidr-right{margin-left:365px;}
#slidr-left a,
#slidr-right a{
  display:block;
  height:113px;
  text-indent:-9999px;
  width:79px;
}
#slidr-left a:link{background: url(../img/paddle_left_off.png) no-repeat left bottom;}
#slidr-left a:active{background: url(../img/paddle_left_on.png) no-repeat left bottom;}
#slidr-right a:link{background: url(../img/paddle_right_off.png) no-repeat left bottom;}
#slidr-right a:active{background: url(../img/paddle_right_on.png) no-repeat left bottom;}

/* mobile override */
#slidr_overlay {
  all: revert;
  margin:0 auto;
  background: url(../../img/bg_main_img_b.png) no-repeat center center;
  /*height:480px;*/
  position: absolute;
  top: 159px;
  width: 100%;
  min-width: 1024px;
  z-index:2;
}

#slidr_cntrl {
  width: 1024px;
}


/*  --------------------------------------------------
  content_body_area
  -------------------------------------------------- */
#content_body_lang_area{
  background-color: white;
  padding-top:50px;
  padding-bottom:30px;
}
#content_body_lang_link_ok {
  position: relative;
  top: -65px;
}

#content_body_area{
/*  background: url(../img/bg_cntnt_body.jpg) repeat-x top;*/
  padding-top:30px;
}
#content_body_area a:hover{color:#666666;}
#content_body_area a:visited{color:#666666;}
#content_body {
  margin:0 auto;
  width:900px;
}
#content_body:after{
  content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
#left_area,
#right_area{
  padding-bottom:60px;
  text-align:left;
  width:420px;
}
#left_area{
  float:left;
}
#right_area{
  float:right;
}

/* brand_list */
#brand_list h2{
  font-size:110%;
  /*letter-spacing:0.2em;*/
  line-height:170%;
  margin-bottom:10px;
}
#brand_list ul{margin-left:-12px;}
#brand_list ul li{
  list-style:none;
  margin-bottom:-5px;
}

/* news_list */
#news_list {margin-bottom:45px;}
#news_list h2{
  font-size:110%;
  padding-bottom:10px;
  /*text-shadow: 3px 3px 3px #000000;*/
  /*letter-spacing:0.25em;*/
}
#news_list ul li{
  float:left;
  list-style:none;
  margin-bottom:10px;
  text-align:center;
}
#news_list ul li a{
  background: url(../img/bg_news_tab.jpg) no-repeat center top;
  display:block;
  font-size:80%;
  height:30px;
  padding-top:5px;
  width:139px;
}
#news_list ul li a:link{color:#FFFFFF;}
.s_selected{
  background: url(../img/bg_news_tab_act.jpg) no-repeat center top !important;
  color:#333333 !important;
}
.news_tabs{clear:both;}
#news_list dl{
  font-size:95%;
  margin-bottom:15px;
}
#news_list dl dt{
  clear:right;
  float:left;
  margin-bottom:5px;
  width:80px;
}
#news_list dl dd{
  float:right;
  margin-bottom:5px;
  width:330px;
}
#news_list dl dd a:link{color:#FFFFFF;}
#news_list dd a:hover{
  border-bottom:solid 1px #CCCCCC;
  color:#CCCCCC;
}
#news_list dl dd span{color:#3399CC;}
#news_list p{clear:both;}
#news_list p a{
  background: url(../img/listmark_link.gif) no-repeat right center;
  font-size:85%;
  height:11px;
  padding-right:15px;
}
#news_list p a:link{color:#FFFFFF;}
#news_list p a:hover{color:#3399CC;}


/* news_block */
.news_block {
  background: url(../img/news_bar.jpg) no-repeat left top;
  margin-bottom: 16px;
}
.news_category_title {
  display:block;
  font-size:90%;
  width: 100%;
  text-align: center;
  color: black;
  line-height: 24px;
  font-weight: normal;
  margin: 0px 0px 8px;
}



/* specials */
#specials{padding-bottom:50px;}
#specials h2{
  font-size:110%;
  border-bottom:solid 1px #666666;
  padding-bottom:10px;
  margin-bottom:15px;
  text-shadow: 3px 3px 3px #000000;
  /*letter-spacing:0.25em;*/
}
#specials h3{
  font-weight:bold;
  /*letter-spacing:0.15em;*/
  margin-bottom:10px;
}
#specials ul{
  margin-right:-5px;
  margin-left:-5px;
}
#specials ul li{
  list-style:none;
  display:inline-block;
  margin:0 5px 18px 6px;
  width:420;
  /*height: 128px;*/
  vertical-align: top;
}
#specials .outerlink {
  vertical-align: top;
  padding-left: 6px;
}


/* news_topics */
#news_topics{padding-bottom:50px;}
#news_topics h2{
  font-size:110%;
  border-bottom:solid 1px #666666;
  padding-bottom:10px;
  margin-bottom:15px;
  text-shadow: 3px 3px 3px #000000;
  /*letter-spacing:0.25em;*/
}
#news_topics h3{
  font-weight:bold;
  /*letter-spacing:0.15em;*/
  margin-bottom:10px;
}
#news_topics ul{
	margin-right:-5px;
	margin-left:-5px;
}
#news_topics ul li{
  list-style:none;
  display:inline-block;
  margin:0 5px 18px 6px;
  width:128px;
  /*height: 128px;*/
  vertical-align: top;
}


/* brand_story */
#spec_info{
  margin-bottom:45px;
  clear:both;
}
#spec_info h2{
  border-bottom:solid 1px #666666;
  font-size:105%;
  /*letter-spacing:0.2em;*/
  margin-bottom:15px;
  padding-bottom:10px;
}
#spec_info p{
  background: url(../img/bg_story_ttl.jpg) no-repeat left top;
  font-size:90%;
  height:24px;
  padding:2px 0 0 35px;
}
#spec_info .selected{background: url(../img/bg_story_ttl_act.jpg) no-repeat left top;}
.detail figcaption{
  font-size:85%;
  position:absolute;
  text-shadow: 2px 2px 2px #000000;
  margin:120px 0 0 20px;
}
.detail figcaption a{
  background: url(../img/listmark_story.png) no-repeat right center;
  height:11px;
  padding-right:15px;
}
.detail figcaption a:link{color:#FFFFFF !important;}
.detail figcaption a:visited{color:#FFFFFF !important;}

/* links */
#links h2{
  /*background: url(../img/bg_link.gif) no-repeat 5em top;*/
  border-bottom:solid 1px #666666;
  font-size:105%;
  /*letter-spacing:0.2em;*/
  margin-bottom:20px;
  padding-bottom:10px;
}
#links ul{
  margin-right:-5px;
  margin-left:-5px;
}
#links ul li{
  display:inline-block;
  list-style:none;
  margin:0 5px 18px 6px;
  width:128px;
  vertical-align: top;
}
/* clearfix */
#brands_area:after{
  content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}